#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-HrWlUEIQ8FqFN9tGtnKb6Z
key:                  trifecta-2.1.2-HrWlUEIQ8FqFN9tGtnKb6Z
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  0502356219d37369e474da7b632b7f78
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/trifecta-2.1.2
hs-libraries:         HStrifecta-2.1.2-HrWlUEIQ8FqFN9tGtnKb6Z
depends:
    ansi-terminal-0.11-7Sg6KtenVNR9Ce5shok5FD array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-4pOcrhmHcJE90UtusJZG2k
    blaze-markup-0.8.2.8-EZGZQlIJw5FE2LCrvepOZh bytestring-0.10.12.1
    charset-0.3.9-MLMKoQeHsmKifC0au0MSf
    comonad-5.0.8-Iw3JPjGiSsJKsuEFaLKabc containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.4.2-Cs8b0Ln6W6ld9a33opbVY
    ghc-prim-0.7.0 hashable-1.4.0.0-LbiCNO5gyl3FzQI198nxBm
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.1-5sqHVT582JO7KyE5qbdQI4 mtl-2.2.2
    parsers-0.12.10-KynVtt05664LlIySpXKMLq
    prettyprinter-1.7.1-BcG2a5LbDhM32E95kplqMz
    prettyprinter-ansi-terminal-1.1.3-hcC3p4sG5uDhtJOEeEivt
    profunctors-5.6.2-JippENckvhm7yH7I04Qnrq
    reducers-3.12.4-DuqbYPWHMqhRXawmx538A transformers-0.5.6.2
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO
    utf8-string-1.0.2-6y5aR0YRSbbARtcGIOnMyE

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

